### Method

# Gdk AppLaunchContextset_timestamp

#### Declaration [src]

    void
    gdk_app_launch_context_set_timestamp (
      GdkAppLaunchContext* context,
      guint32 timestamp
    )

#### Description [src]

Sets the timestamp of `context`.

The timestamp should ideally be taken from the event that triggered the launch.

Window managers can use this information to avoid moving the focus to the newly launched application when the user is busy typing in another window. This is also known as ‘focus stealing prevention’.

#### Parameters

`timestamp`

  Type: `guint32`

  A timestamp.